* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  font-size: 62, 5%;
}

body {
  font-family: "Courier New", Courier, sans-serif;
  font-size: 1.5rem;
  color: white;
  background: black;

  display: flex;
  flex-direction: column;
  height: 510vh;
}

main {
  width: 80%;
  margin: auto;
  flex: 1;
  display: flex;
  padding-bottom: 2rem;
  flex-direction: column;
  align-content: center;
}
h1 {
  color: rgb(0, 255, 98);
  font-size: 3rem;
  font-weight: 800;
  line-height: 1.15;
  margin: 3rem 0;
}

h3 {
  color: black;
  font-size: 1.2rem;
  font-style: none;
}
.btn {
  display: flex;
  background-color: rgb(175, 167, 157);
  color: rgb(234, 239, 235);
  border: solid;
  font-size: 1.2rem;
  font-weight: bold;
  padding: 1.6rem;
  border-radius: 1.5rem;
  justify-content: center;
}
nav ul {
  list-style: none;
  display: flex;
  align-items: center;
}
.div-logo {
  height: 100%;
  width: 100%;
  font-weight: bold;
}
.logo,
.header-nav ul li a {
  text-decoration: none;
  font-size: 2rem;
  color: white;
  display: inline-block;
  padding: 1rem;
}
header img {
  width: 15rem;
}
header,
footer {
  background-color: darkgray;
  width: 100%;
  height: 10rem;

  display: flex;
  justify-content: space-between;
  align-items: center;
}
.footer-list {
  display: flex;
  height: 5rem 0;
  width: 3rem;
  justify-content: space-between;
}
p {
  font-size: 1rem;
}
.header-nav ul,
footer .footer-list {
  list-style: none;
  display: flex;
  gap: 2rem;
}
.footer-list img {
  width: 5rem;
  padding: 0.5rem;
}
/* -------------------------------------------------------------------------- */
/*                                HOME                                        */
/* -------------------------------------------------------------------------- */
.parrafo {
  width: 70%;
  text-align: center;
  font-size: 2rem;
  padding: 3rem;
}
.titulo-destacados {
  color: rgb(0, 255, 98);
  font-size: 2rem;
  font-weight: 800;
  line-height: 1.15;
  margin: 3rem 0;
  text-align: cemter;
}
.contebedor-tarjetas {
  margin-top: 2rem;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 2rem;
}
.tarjeta {
  width: 50%;
  margin: 2rem;
  padding: 0.5rem;
  background: white;
  color: black;
  padding-bottom: 0.5rem;
  border-radius: 1rem;
  overflow: hidden;

  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
  padding-bottom: 2rem;
}
.tarjeta img {
  width: 50%;
  height: 20rem;
}
/* -------------------------------------------------------------------------- */
/*                                contactos                                   */
/* -------------------------------------------------------------------------- */
.titulo-contacto {
  margin: 2rem;
}

.form-contacto {
  background-color: rgb(249, 247, 244);
  color: white;
  width: 100%;
  max-width: 50rem;
  font-size: 2rem;
  padding: 3rem;
  border-radius: 1rem;

  box-shadow: 0 10px 30px black;
}
.grupo-imput {
  display: flex;
  flex-direction: column;
  gap: 0.8rem;
  margin-bottom: 2rem;
}
.grupo-imput imput,
.grupo-imput textarea {
  border: none;
  background-color: transparent;
  border-bottom: solid 2px white;
  margin-bottom: 3rem;
}
/* -------------------------------------------------------------------------- */
/*                                MEDIA QUERIES                               */
/* -------------------------------------------------------------------------- */
@media (max-width: 600px) {
  header,
  footer {
    flex-direction: column;
  }
}
